/* Wrapper
---------------------------------------------------------*/
.wrapper { padding: 0px 10px; }
.wrapper .content { position: relative; width: 940px; margin: 0 auto; text-align: left; }

/* Header
---------------------------------------------------------*/
#header_wrapper { background-color: #1D1C1F; background-image: url("/images/site/header-bg.png"); background-repeat: no-repeat; background-position: bottom center; border-bottom: 1px solid #FFFF00; }
#header { height: 83px; color: #fff; }
a#logo { float: left; margin: 8px 0px 0px 0px; }

/* Navigation
---------------------------------------------------------*/
.navigation ul { margin: 0px; padding: 0px; }
.navigation li { float: left; margin: 0px; padding: 0px; }
.navigation li.selected a { border-bottom: 1px dotted #fff; }
#nav { position: absolute; top: 54px; right: 0; }
#nav li { margin-left: 8px; }
#nav li a { color: #fff; font-size: 1.5em; text-transform: uppercase; letter-spacing: 0.05em; display: block; width: 99px; height: 29px; }
#nav_features a { background: url("/images/site/nav/features.png") no-repeat 0 0; }
#nav_barcode a { background: url("/images/site/nav/barcode.png") no-repeat 0 0; }
#nav_tour a { background: url("/images/site/nav/tour.png") no-repeat 0 0; }
#nav_pricing a { background: url("/images/site/nav/pricing.png") no-repeat 0 0; }
#nav_contact a { background: url("/images/site/nav/contact.png") no-repeat 0 0; }
.selected_features #nav_features a { background-image: url("/images/site/nav/features_up.png"); }
.selected_barcode #nav_barcode a { background-image: url("/images/site/nav/barcode_up.png"); }
.selected_tour #nav_tour a { background-image: url("/images/site/nav/tour_up.png"); }
.selected_pricing #nav_pricing a { background-image: url("/images/site/nav/pricing_up.png"); }
.selected_contact #nav_contact a { background-image: url("/images/site/nav/contact_up.png"); }
#nav_2 { position: absolute; top: 10px; right: 0px; }
#nav_2 li { margin-left: 20px; }
#nav_2 li a { font-size: 1.1em; text-transform: uppercase; color: #5287A4; }
#nav_2 li.selected a { border-color: #5287A4; }

/* Title Area
---------------------------------------------------------*/
#title_area_wrapper { background: #1D1C1F url("/images/site/content-bg.png") no-repeat 0 100%; background-position: top center; }
#title_area { padding: 35px 0; }

/* Page Content
---------------------------------------------------------*/
#page_content_wrapper { background: #fff url("/images/site/shadow_on_fff.jpg") no-repeat 50% 0; ;}
#page_content { padding: 30px 0; }

/* Sticky Footer
---------------------------------------------------------*/
html, body, #wrap { height: 100%; }
body #wrap { height: auto; min-height: 100%; text-align: center; }
#main { padding-bottom: 300px; }
#footer_wrapper { background: #000 url("/images/site/footer-bg.png") repeat-x 0 100%; position: relative; margin-top: -300px; height: 300px; clear: both; text-align: center; }
#footer { color: #aaa; padding: 30px 0 0; font-size: 90%; text-align: left; }
#footer a { color: #aaa; text-decoration: underline; }
.footer_column { width: 250px; float: left; }
.footer_column.last { margin-left: 70px; }
#footer h4 { color: #fff; text-transform: uppercase; font-weight: normal; font-size: 150%; letter-spacing: 1px; margin-bottom: 8px; }
#footer #blog_feed th { text-align: left; font-weight: normal; color: #ccc; width: 92px; font-size: 130%; text-transform: uppercase; }
#footer #blog_feed td { color: #ccc; padding-bottom: 15px; font-size: 130%; }
#footer ul { margin: 0 0 0 16px; padding: 0 0 10px 0; }
#footer ul.legal { padding: 0 0 33px 0; }
#footer li { margin-bottom: 10px; font-size: 130%; list-style-type: square; }
#copyright_line { font-size: 130%; margin-top: 20px; }

/* Site Index
---------------------------------------------------------*/
#site_index .question { float: left; width: 300px; margin-right: 20px; margin-top: 30px; }
#site_index .question.last { margin-right: 0px; }
#site_index #home_feature_wrapper { background: #1D1C1F url("/images/site/content-bg.png") no-repeat 0 100%; background-position: bottom center; height: 371px; }
#site_index #home_feature { padding-top: 20px; position: relative; }
#site_index #home_feature h1 { font-size: 37px; }
#site_index #home_feature img { margin: 10px 0 0 650px; }
#site_index #home_feature .tagline { font-size: 20px; display: block; margin-top: -25px; margin-left: 300px; }
#site_index #home_feature #tour_bubble { position: absolute; right: 120px; top: 75px; z-index: 1; }
#site_index #home_feature #screenshot { position: absolute; width: 841px; left: 50%; margin-left: -394px; top: 153px; height: 244px; background: transparent url("/images/site/features/screenshot.png") no-repeat 0 0; }
#site_index #home_feature #screenshota { position: absolute; width: 841px; left: 50%; margin-left: -394px; top: 153px; height: 244px; background: transparent url("/images/site/features/screenshota.png") no-repeat 0 0; }
#site_index #home_feature #play_button { position: absolute; left: 50%; margin-left: -39px; top: 240px; }
#site_index #page_content_2_wrapper { background: #ccc url("/images/site/shadow_on_ccc.jpg") no-repeat 50% 0; }
#site_index #page_content_2 { padding: 30px 0px; }
#site_index .feature { width: 300px; float: left; margin-right: 20px; }
#site_index .feature.last { margin-right: 0px; }
#site_index .feature img { width: 300px; height: 225px; margin-bottom: 10px; background-color: #000; border: 1px solid #000; }
#site_index .feature p { margin-bottom: 30px; }

/* Features
---------------------------------------------------------*/
#site_features #page_content li { width: 450px; float: left; margin-right: 15px; }

/* Pricing
---------------------------------------------------------*/
#site_pricing table { width: 100%; border-collapse: collapse; }
#site_pricing th { font-size: 18px; text-align: left; }
#site_pricing td { background: #eee; font-size: 18px; color: #333; vertical-align: middle; border-bottom: 5px solid #fff; }

/* Contact
---------------------------------------------------------*/
#site_contact #contact_form { width: 500px; float: left; margin: 0 20px 20px 0; }
#site_contact label { display: block; margin: 10px 0; }
#site_contact strong { display: block; font-size: 130%; }
#site_contact input { padding: 5px; font-size: 130%; }
#site_contact .text input { width: 400px; }
#site_contact .textarea textarea { width: 400px; height: 150px; }
#site_contact .contact_side { width: 390px; float: left; padding: 15px; background: #eee; font-size: 130%; line-height: 2em; margin-bottom: 15px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#site_contact .contact_side a { text-decoration: underline; }
#site_contact .contact_side li { list-style-type: square; }
#site_contact #contact_errors { background: red; width: 380px; color: white; text-transform: uppercase; padding: 5px 10px; margin-bottom: 15px; }
.required { color: #9EB3BE; }

/* Top right navigation
----------------------------------------------------------*/
ul#navigation-info {
	float: right;
	margin: 5px 10px 0 0;
	list-style-type: none;
	z-index: -999;
	}
ul#navigation-info li {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	background: transparent url(../images/listdivider-nav.gif) left 4px no-repeat;
	z-index: -999;
	}
ul#navigation-info li:first-child{
	background: none;
	z-index: -999;
	}
ul#navigation-info li a {
	color: #999;
	font-family: Arial, sans-serif;
	font-size: 1em;
	text-decoration: none;
	z-index: -999;
	}
ul#navigation-info li a:hover {
	text-decoration: underline;
	z-index: -999;
}
